| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
Bprofile Struct Reference

`#include <img_reflections.h>`

## Public Attributes
float | radius
float | dist [NSHELLS]
int | num [NSHELLS]
float | amp [NSHELLS]

## Detailed Description

Definition at line 16 of file img_reflections.h.

## Member Data Documentation

float Bprofile::amp[NSHELLS]

Definition at line 20 of file img_reflections.h.

float Bprofile::dist[NSHELLS]

Definition at line 18 of file img_reflections.h.

int Bprofile::num[NSHELLS]

Definition at line 19 of file img_reflections.h.

float Bprofile::radius

Definition at line 17 of file img_reflections.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/include/img_reflections.h